<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Attributes and Hyperlinks</title>
  </head>
  <body>
    <h2 id="top">HTML Attributes</h2>
    <!-- absolute link -->
    <a href="https://place-puppy.com/300x300" target="_blank">
    <img src="https://place-puppy.com/300x300" alt="Dog image" />
    <p>
    </a>
      <code>
        &lt;img src="https://place-puppy.com/300x300" alt="Dog image" &gt;
      </code>
    </p>
    <!-- Add an image using relative linking -->
   
      <img src="./images/zuittlogo.png" alt="Zuitt Logo" />
 

    <p>
      <code> &lt;img src=./images/zuittlogo.png" alt="Dog image" &gt; </code>
    </p>
    <p>Valid image extensions are the following:</p>
    <ol type="i" reversed>
      <li>png</li>
      <li>jpg</li>
      <li>gif</li>
      <li>svg</li>
      <li>webp</li>
    </ol>
    <!-- ol type values
      -1
      -A
      -a
      -i
      -I
     -->

     <p>Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target='_blank'>here.</a></p>

    <h2>HTML Links</h2>
    <a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>
    <h4>Absolute Link</h4>
    <!-- anchor tags creates a hyperlink element that redirects to a different page -->
    <a href="https://zuitt.co">I'm a hyperlink</a>
    <h4>Relative Link</h4>
    <!-- Redirects to the link.html file -->

    <p>Go to <a href="./link.html">link.html</a> page</p>
    <p>Go to <a href="#top">top</a></p>
  </body>
</html>
